DOCKER(1)

NAME

docker-network-disconnect - Disconnect a container from a network

SYNOPSIS

docker network disconnect [OPTIONS] NETWORK CONTAINER

DESCRIPTION

Disconnects a container from a network.
    $ docker network disconnect multi-host-network container1

OPTIONS

-f, --force[=false]
    Force the container to disconnect from a network

-h, --help[=false]
    help for disconnect

SEE ALSO

docker-network(1)